libdir=/usr/pkg/lib/libvterm03
includedir=/usr/pkg/include/libvterm03

Name: vterm
Description: Abstract VT220/Xterm/ECMA-48 emulation library
Version: 0.3.3
Libs: -Wl,-R${libdir} -L${libdir} -lvterm
Cflags: -I${includedir}
